<h3 class="text-xl font-medium mb-2">Snelheid</h3>

<input type="range" id="speed-slider" class="w-full sm:w-64 h-2 appearance-none cursor-pointer" min="0" max="6" value="4" step="1">

<p id="speed-description" class="mb-7">3600 &times; werkelijkheid</p>

<div hx-ext="ws" ws-connect="/ws/{{.visitorID}}"></div>


<h3 class="text-xl font-medium mb-2">Events</h3>

<canvas id="events" class="mb-7" width="400" height="200"></canvas>


<h3 class="text-xl font-medium mb-2">Statistieken</h3>

<div id="counts" class="grid md:grid-cols-2 lg:grid-cols-3 gap-4 mb-7"></div>


<h3 class="text-xl font-medium mb-2">Interpreters</h3>

<div class="grid sm:grid-cols-3 gap-4 mb-7">
  <div class="p-4 bg-slate-100 rounded-md">
    <h4 class="font-medium text-slate-800">BRP interpreter</h4>
    <p class="text-slate-500">Fictief Register Personen</p>
  </div>

  <div class="p-4 bg-slate-100 rounded-md">
    <h4 class="font-medium text-slate-800">BRV interpreter</h4>
    <p class="text-slate-500">Fictief Register Voertuigen</p>
  </div>
</div>


<h3 class="text-xl font-medium mb-2">Kansverdelingen</h3>

<div class="grid sm:grid-cols-2 gap-4 mb-7">
  <div>
    <h4 class="text-sm font-medium">Kans op overlijden</h4>
    <canvas id="stat-1" class="mb-7" width="200" height="200"></canvas>
  </div>

  <div>
    <h4 class="text-sm font-medium">Kans op geboorte</h4>
    <canvas id="stat-2" class="mb-7" width="200" height="200"></canvas>
  </div>
</div>
